package com.jasamedika.medifirst2000.dto;

import java.util.List;

public class LampiranSPPHDto {
	
	private KartuPengendaliHeader kartuPengendaliHeader;
	private List<KartuPengendaliDetail> kartuPengendaliDetail;
	private PengadaanDto pengadaan;
	public LampiranSPPHDto(){}
	public KartuPengendaliHeader getKartuPengendaliHeader() {
		return kartuPengendaliHeader;
	}
	public void setKartuPengendaliHeader(KartuPengendaliHeader kartuPengendaliHeader) {
		this.kartuPengendaliHeader = kartuPengendaliHeader;
	}
	
	public List<KartuPengendaliDetail> getKartuPengendaliDetail() {
		return kartuPengendaliDetail;
	}
	public void setKartuPengendaliDetail(List<KartuPengendaliDetail> kartuPengendaliDetail) {
		this.kartuPengendaliDetail = kartuPengendaliDetail;
	}
	public PengadaanDto getPengadaan() {
		return pengadaan;
	}
	public void setPengadaan(PengadaanDto pengadaan) {
		this.pengadaan = pengadaan;
	}
	
	

}
